@charset "utf-8";
/* CSS Document */


#header{
	width: 100%;
	height: 125px;
	background: url(img/top_design_02.jpg) no-repeat;
	padding-left: 50px;
}

#mainVisual{
	width: 100%;
	height: 518px;
}

#productsTitle{
	width: 278px;
	height: 39px;
	background: url(img/top_design_07.png) no-repeat;
	text-indent: -9999px;
}

#products{

}


#products ul li{
	float: left;
	width: 300px;
	height: 211px;
	margin-left: 25px;
	text-indent: -9999px;
}

#products ul li:first{
	margin-left: 0px;
}

#products ul li a{
	display: block;
	width: 211px;
	height: 211px;
	margin-left: 30px;
}

#nav1{
	background: url(img/top_design_15.png) no-repeat;
}

#nav1:hover{
	background: url(img/top_design_15_mo.png) no-repeat;
}

#nav2{
	background: url(img/top_design_17.png) no-repeat;
}

#nav2:hover{
	background: url(img/top_design_17_mo.png) no-repeat;
}

#nav3{
	background: url(img/top_design_19.png) no-repeat;
}

#nav3:hover{
	background: url(img/top_design_19_mo.png) no-repeat;
}

#contents{
	width: 950px;
}

#main{
	width: 596px;
	padding: 0 67px 0 30px;
	float: left;
}


#whyA{
	display: block;
	width: 596px;
	height: 126px;
	background: url(img/top_design_38.png) no-repeat;
	text-indent: -9999px;
}

#whyB{
	display: block;
	width: 596px;
	height: 126px;
	background: url(img/top_design_42.png) no-repeat;
	text-indent: -9999px;
}

#sub{
	width: 255px;
	float: right;
}

#sideMenu li a{
	display: block;
	width: 211px;
	height: 211px;
	text-indent: -9999px;
}

#nav4{
	background: url(img/top_design_35.png) no-repeat;
}

#nav4:hover{
	background: url(img/top_design_35_mo.png) no-repeat;
}

#nav5{
	background: url(img/top_design_40.png) no-repeat;
}

#nav5:hover{
	background: url(img/top_design_40_mo.png) no-repeat;
}

#footer{
	background: #000000 url(img/top_design_45.jpg) no-repeat;
	background-position: center;
	width: 100%;
	height: 525px;
	font-size: 12px;
	letter-spacing: 1px;
}

#footerContents{
	width: 874px;
	margin: 0 auto;
	padding-top: 260px;
}

#footerMenu {
	width: 700px;
	margin: 0 auto;
}

#footerMenu li{
	float: left;
	margin-right: 20px;
	background: url(img/top_design_47.png) no-repeat;
	background-position: 0 2px;
	text-indent: 15px;
}
